name: Scharfschütze (Belagerungswaffen)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-scharfschuetze-belagerungswaffen
  type: ranged-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: TuV8HyTGW0C8wTkN
_key: '!items!TuV8HyTGW0C8wTkN'
